@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
.container.m-part-partner {
  padding: 35px 0 45px 0;
}
@media (min-width: 992px) {
  .container.m-part-partner {
    max-width: 900px;
  }
}
@media (min-width: 1200px) {
  .container.m-part-partner {
    max-width: 1000px;
  }
}
.container.m-part-partner .m-heading {
  text-align: center;
  color: #171A23;
  font-size: 30px;
  font-family: FuturaLTBold;
  margin-bottom: 30px;
}
.container.m-part-partner .m-list .m-item {
  margin: 15px 20px;
}
.container.m-part-partner .m-list .m-item a {
  height: 60px;
}
.container.m-part-partner .m-list .m-item a img {
  height: 100%;
}
